Subject: Undelivered Mail Returned to Sender
From: [email-masked] (Mail Delivery System)
To: [email-masked]
Date: Mon, 8 Aug 2005 17:37:24 +0200 (CEST)

This is the Postfix program at host common-lisp.net.

I'm sorry to have to inform you that your message could not be
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to <postmaster>

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

			The Postfix program

<[email-masked]>: mail forwarding loop for
    [email-masked]

Subject: Re: [slime-devel] loading foreign libraries at startup under CMUCL
From: "Edi Weitz" <[email-masked]>
To: "rif" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 05 Aug 2005 17:01:33 +0200
List-Id: slime-devel.common-lisp.net

On Fri, 5 Aug 2005 09:58:38 -0400, rif <[email-masked]> wrote:

> I've never had any luck making a core file that includes foreign
> libraries (is this even possible?)

Yes:

  <http://www.mail-archive.com/[email-masked]/msg01289.html>

I seem to remember there were plans to automate this for 19b but I'm
not sure.

Cheers,
Edi.

_______________________________________________
slime-devel site list
[email-masked]
http://common-lisp.net/mailman/listinfo/slime-devel